### Function

# Gdk ContentFormatsBuildernew

#### Declaration [src]

    GdkContentFormatsBuilder*
    gdk_content_formats_builder_new (
      void
    )

#### Description [src]

Create a new `GdkContentFormatsBuilder` object.

The resulting builder would create an empty `GdkContentFormats`. Use addition functions to add types to it.

#### Return value

Type: `GdkContentFormatsBuilder`

A new `GdkContentFormatsBuilder`

The caller of the function takes ownership of the data, and is responsible for freeing it.